[Scanner]
SCSI ID Probed=0 1 2 3 4 5 6
Interface=STI
Current SCSI ID=0
Lens=0
ASPI Driver=0
BUTTON_HIGH_FILTER=64
BUTTON_LOW_FILTER=25
PATTERN_HIGH_FILTER=85
PATTERN_LOW_FILTER=35
[ADFHome]
LastQuitTime=1058402842
LastMaterial=65535
LastResolution=0
LastColorPanel=0
